# CTL_ZONEINFO

NAME
SYNOPSIS
DESCRIPTION
OPTIONS
FILES
SEE ALSO

*

## NAME

ctl_zoneinfo − perform operations on the zoneinfo database

## SYNOPSIS

ctl_zoneinfo [ −C config-file ] [ −v ] −r version-string

## DESCRIPTION

Ctl_zoneinfo is used to perform various administrative operations on the zoneinfo database.

Ctl_zoneinfo reads its configuration options out of the imapd.conf(5) file unless specified otherwise by -C.

## OPTIONS

−C config-file

Read configuration options from config-file.

| −v |  | Enable verbose output. |

−r version-string

Rebuild the zoneinfo database based on the directory structure of configdirectory/zoneinfo. The database to be rebuilt will be in the default location of configdirectory/zoneinfo.db unless otherwise specified by the zoneinfo_db_path option in imapd.conf. The version-string should describe the source of the timezone data (e.g. "Olson 2013h") and will be used by the timezone module of httpd.

## FILES

/etc/imapd.conf

## SEE ALSO

imapd.conf(5), master(8), httpd(8)